[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBand.FixedSize

Indicates whether the band is drawn with a fixed size.

## Declaration

Source position: comctrls.pp line 2518

`published property TCoolBand.FixedSize : Boolean read FFixedSize write FFixedSize default False;`

## Description

FixedSize is a Boolean property which indicates if the band has a fixed size and cannot be resized on the TCoolBar control. The default value for the property is False.

FixedSize is used in the MouseDown and MouseMove methods in TCustomCoolBar to determine whether the mouse action initiates a drag or resize operation for a band.